session-id: voip-3cf7bd870d-20130327_175320
Task 00546: You want to find a moderately priced restaurant and it should be in the north part of town. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a restaurant in the moderate price range
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: it doesnt matter
system: There are 31 restaurants serving any kind of food in the moderate price range . What area would you like?
user: in the north part of town
system: golden wok is a nice place in the north of town and the prices are moderate
user: whats the address
system: Sure , golden wok is on 191 Histon Road Chesterton
user: and the phone number
system: The phone number of golden wok is 01223 350688 .
user: thank you good bye
